Subject: CUBEB BERRIES

From: [email-masked]
Date: Tue, 05 Sep 95 17:50:12 -0700

you can find cubeb berries (apx. $13/lb) and a whole slew of other herbs from
the penn herb co., ltd; mail order: (800) 523-9971 or their address 
is: 603 No. 2nd street, philadelphia, pa 19123-3098...they are a wonder-
ful company...selling dried herbs, extracts, and ready-made decoctions.

a(n) unicorn is slightly bigger than an arabian horse and yet smaller than
pegasus.  she/he does not have wings nor more than one horn on its head.